name: 'Workspaces UI'
type: module
description: 'Provides a user interface for creating and managing workspaces.'
# version: VERSION
package: Core
configure: entity.workspace.collection
dependencies:
  - drupal:workspaces

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
